## libcutl 1.8.0+ds1

=== debian/changelog ===
libcutl (1.8.0+ds1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 18 Jul 2014 18:12:08 +0000

libcutl (1.7.1-1) unstable; urgency=low

  * Initial release (Closes: #717581)

 -- Onur Aslan <onur@onur.im>  Mon, 22 Jul 2013 19:12:38 +0300
