=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure -- --with-external-expat --with-external-boost

override_dh_installchangelogs:
	dh_installchangelogs NEWS

%:
	dh $@ --with autotools_dev

.PHONY: override_dh_auto_configure override_dh_installchangelogs
