## libcutl 1.8.1+ds1

=== debian/changelog ===
libcutl (1.8.1+ds1-1) unstable; urgency=low

  * New upstream release.
  * Use dh-autoreconf to update auto* files (closes: #757018).
  * Don't use symbols file now (closes: #755698).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 31 Aug 2014 21:46:13 +0000
