=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Uploaders: Onur Aslan <onur@onur.im>
-Build-Depends: debhelper (>= 9), autotools-dev, libboost-all-dev, libexpat1-dev
+Build-Depends: debhelper (>= 9), dh-autoreconf, libboost-all-dev, libexpat1-dev
 Standards-Version: 3.9.5
 Section: libs
 Homepage: http://www.codesynthesis.com/projects/libcutl/
