## libcutl 1.10.0%2Bds1

=== debian/changelog ===
libcutl (1.10.0+ds1-2) unstable; urgency=medium

  * Fix Hurd FTBFS.
  * Enable parallel building (closes: #795542).
  * Remove dh-autoreconf build dependency.
  * Update Standards-Version to 4.0.0 and debhelper level to 10 .

  [ Pino Toscano <pino@debian.org> ]
  * Reduce the Boost build dependencies (closes: #795553).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 23 Aug 2017 18:12:37 +0000

libcutl (1.10.0+ds1-1) unstable; urgency=low

  * New upstream release.
  * Library transition to version 1.10 of soname.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 Jan 2016 20:07:31 +0100

libcutl (1.9.0+ds1-1) experimental; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 21 Feb 2015 20:26:49 +0000
