=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,6 @@
 	dh_installchangelogs NEWS
 
 %:
-	dh $@ --with autotools_dev
+	dh $@ --parallel --with autoreconf
 
 .PHONY: override_dh_auto_configure override_dh_installchangelogs
