## libcutl 1.10.0+ds1

=== debian/changelog ===
libcutl (1.10.0+ds1-4) unstable; urgency=medium

  * Empty version file for package build time (closes: #975430).
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.5.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 12 Dec 2020 11:01:47 +0100

libcutl (1.10.0+ds1-3) unstable; urgency=medium

  * Update debhelper level to 11:
    - don't specify parallel to debhelper.
  * Update Standards-Version to 4.2.1 .

  [ Giovanni Mascellani <gio@debian.org> ]
  * Use actual boost::regex (closes: #911885).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 27 Oct 2018 14:48:28 +0000
