=== debian/control ===
Source: libcutl
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Uploaders: Onur Aslan <onur@onur.im>
Build-Depends: debhelper-compat (= 13), libboost-dev, libboost-regex-dev, libboost-system-dev, libexpat1-dev
Standards-Version: 4.5.1
Section: libs
Homepage: https://www.codesynthesis.com/projects/libcutl/

Package: libcutl-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcutl-1.10 (= ${binary:Version}), ${misc:Depends}
Description: C++ utility library, development files
 CUTL contains a collection of generic and independent components
 such as meta-programming tests, smart pointers, containers, compiler
 building blocks, etc.
 .
 This package contains development files.

Package: libcutl-1.10
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C++ utility library
 CUTL contains a collection of generic and independent components
 such as meta-programming tests, smart pointers, containers, compiler
 building blocks, etc.
