=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_clean:
	dpkg-parsechangelog| sed -rne 's/^Version: ([0-9.]+)[-+].*$$/\1/p' \
		> $(CURDIR)/version
	dh_clean

override_dh_auto_configure:
	dh_auto_configure -- --with-external-expat --with-external-boost
	echo > $(CURDIR)/version

override_dh_installchangelogs:
	dh_installchangelogs NEWS

%:
	dh $@ --with autoreconf

.PHONY: override_dh_clean override_dh_auto_configure \
	override_dh_installchangelogs
